IntroductionAuthenticationSelecting dataFilteringSorting & pagination

Core resources

Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgets

Booking flow

Query availabilitySearch availabilityBook

The product reply to addresse object

Attributes

iduuid

Unique identifier

product_iduuid
products.id

Identifier of the related unit

reply_to_address_iduuid
reply_to_addresses.id

Identifier of the related reply-to address

created_attimestamp with time zone

Creation timestamp

The product reply to addresse object

JSON

{
  "id": "00000000-0000-0000-0000-000000000000",
  "product_id": "00000000-0000-0000-0000-000000000000",
  "reply_to_address_id": "00000000-0000-0000-0000-000000000000",
  "created_at": "2026-03-12T06:50:03.887Z"
}

List product reply to addresses

Filters

idFilter<uuid>

Unique identifier

product_idFilter<uuid>
products.id

Identifier of the related unit

reply_to_address_idFilter<uuid>
reply_to_addresses.id

Identifier of the related reply-to address

created_atFilter<timestamp with time zone>

Creation timestamp

Responses

200

A list of product reply to addresses with the selected columns

206

Partial Content

GET /product_reply_to_addresses
curl -X GET "https://api.bookingmood.com/v1/product_reply_to_addresses?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"

Create product reply to addresses

Body

Partial<ProductReplyToAddresse> | Array<Partial<ProductReplyToAddresse>>

Responses

201

The newly created product reply to addresses with the selected columns

POST /product_reply_to_addresses
curl -X POST "https://api.bookingmood.com/v1/product_reply_to_addresses" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '[]'

Delete product reply to addresses

Filters

idFilter<uuid>

Unique identifier

product_idFilter<uuid>
products.id

Identifier of the related unit

reply_to_address_idFilter<uuid>
reply_to_addresses.id

Identifier of the related reply-to address

created_atFilter<timestamp with time zone>

Creation timestamp

Responses

204

The deleted product reply to addresses with the selected columns

DELETE /product_reply_to_addresses
curl -X DELETE "https://api.bookingmood.com/v1/product_reply_to_addresses" \
  -H "Authorization: Bearer YOUR_API_KEY"

Update product reply to addresses

Filters

idFilter<uuid>

Unique identifier

product_idFilter<uuid>
products.id

Identifier of the related unit

reply_to_address_idFilter<uuid>
reply_to_addresses.id

Identifier of the related reply-to address

created_atFilter<timestamp with time zone>

Creation timestamp

Body

Partial<ProductReplyToAddresse>

Responses

204

The updated product reply to addresses with the selected columns

PATCH /product_reply_to_addresses
curl -X PATCH "https://api.bookingmood.com/v1/product_reply_to_addresses" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{}'